﻿@model IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.News>
@using MvcWebsiteOcc.Models;

<div class="similar-articles-list" style="background: rgba(56, 56, 56, 0.78);">
    <div class="main-title" style="border-left: 4px solid #FBBA01;">
        <h2>Tin liên quan</h2>
        <span>Nhiều thông tin hơn</span>
    </div>

    <div class="similar-articles">
        <div class="swiper-container khoe">
            <div class="swiper-wrapper">
                      <style>
                                    .short  * {
                                        color: #fff !important;
                                        opacity: 0.8 !important;
                                    }
                                </style>
                @{foreach (var item in Model)
                  {
                    <div class="swiper-slide">
                        <div class="item" style="text-align: left;">
                            <div class="item-header">
                                <a href="/tin-tuc/noi-dung/@OccConvert.LayUrl(item.NewsTitle, item.NewsID)@(".html")" class="image-hover">
                                    @{if (item.NewsImage != null)
                                      {
                                        <img src="/Uploaded/Images/tintuc/@item.Folder/@item.NewsImage" alt="" />  
                                      }
                                      else
                                      {
                                        <img src="/Static/admin/assets/img/no_img.png" /> 
                                      }}
                                </a>
                            </div>
                            <div class="item-content">
                                <h3><a href="/tin-tuc/noi-dung/@OccConvert.LayUrl(item.NewsTitle, item.NewsID)@(".html")">@item.NewsTitle</a></h3>
                          
                                <div class="short">
                                    @Html.Raw(item.ShortDescription)
                                </div>
                            </div>
                        </div>
                    </div>
                  }}
            </div>
            <!-- Add Pagination -->
            <div class="swiper-pagination khoe_page"></div>
            <div class="swiper-button-next khoe_next"></div>
            <div class="swiper-button-prev khoe_prev"></div>

        </div>
    </div>
</div>
